/* START Edge-to-edge slider play pause button */
.uct-carousel-buttons {
    display: inline-block;
    height: 10px;
    vertical-align: top;
    position: relative;
}
.uct-carousel-play,
.uct-carousel-pause {
    cursor: pointer;
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 0;
    background: transparent;
    vertical-align: top;
    color: white;
    font-size: 14px;
    line-height: 10px;
    padding: 0;
    margin: 0 8px;
}
@media screen and (min-width: 960px) {
    .uct-carousel-buttons {
        height: 20px;
    }
    .uct-carousel-play,
    .uct-carousel-pause {
        font-size: 20px;
        margin-top: -1px;
        width: 20px;
        height: 20px;
        line-height: 20px;
    }
}
/* END Edge-to-edge slider play pause button */